Subject: Re: #Ref 20241228003425219
From: Harneet Khandhpur <[email-masked]>
To: [email-masked]
Date: Mon, 30 Dec 2024 17:19:52 -0500

Hello Giselle,
I was using code on the coupon code only. I already made a purchase. I will appreciate if they adjust price. 
My order number is Confirmation - Order Number D24C2809B4. 
Sent from my iPhone

> On Dec 30, 2024, at 12:37 PM, [email-masked] wrote:
>  Hello Harneet,
> 
> 
> Please enter the code in the coupon box, not in the gift voucher section.
> 
> 
> 
> 
> 
> -Giselle
> 
> ===============================================================================
> 
> 
> 
> 
> Sent from my iPhone
> 
> 
> 
> 
> 
> <namprd06.prod.outlook.com@b0a8051c-1855-4afb-8df9-9f83c43b55f0>
> <namprd06.prod.outlook.com@6cd70989-ce60-442a-876c-35bf7b491a29>